* { margin: 0; padding: 0; }

body { 
  font-family: Arial, Verdana, sans-serif; 
	font-size: 14px;
	background: #A76212 url(/img/floral_bg.png);
} 

a { cursor: pointer; }

a:active { color: #990000; }

a img { border: 0; } 

h2 { 
	color: #fff; 
	font-family: "Times New Roman","Georgia",serif; 
	font-weight: normal;
	text-align: center;
	margin-right: 150px;
	margin-top: 60px;
}

h2 a { text-decoration: underline; color: #fff; }

ol { 
	margin-bottom: 25px;
	margin-top: 25px;
	list-style-type: none;
}

ol li { 
	background: url(/img/frame.jpg) no-repeat;
	padding-left: 84px;
	padding-top: 86px;
	padding-bottom: 120px;
	margin-bottom: 15px;
}

p { text-align: center; }

#header { display: none; }

#outer { width: 800px; margin: 0 auto; }

.sneaky { display: none; }




#all_about {
	text-align: center;
}
		#all_about h2  { font-size: 2em; }
		
		#all_about h3 { margin: .5em 0; }
		
		#all_about h2, #all_about h3 { 
			font-family: Gill Sans, Arial, sans-serif;
			font-weight: normal;
		}
		
		#all_about table { margin-left: 50px; }
		
		#all_about td { padding-right: 1.5em; }

		#all_about a { color: #ff6600;}
